
/* main_visual
----------------------------------- */
#sub_visual {padding-top:90px; height:250px;position:relative;z-index:0;overflow: hidden; text-align:center; background:#f3f0ea;}
#sub_visual .span{font-size:40px; line-height: 100%;letter-spacing: 0.1em;margin-bottom: 15px;font-family: "Bellefair", serif;}
#sub_visual .small{font-size:20px; line-height: 100%;letter-spacing: 0.1em;font-weight: 600;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb{text-align:right;max-width:94%;margin:10px auto;}
#sub_contents .bread_crumb div:after {content : '>';padding-left:10px; font-family: inherit; font-size:10px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;font-size:13px;color: #111;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;padding:0px 0px 50px 0;z-index:0;}
#sub_contents section{max-width: 100%; width: 94%; margin: 40px auto 40px;position: relative;}
#sub_contents .section{max-width: 100%; width: 94%; position: relative;margin: 30px auto 30px;}
#sub_contents h2{font-family:"Bellefair",serif; text-align: center;font-size:25px; font-weight: 500; margin-bottom:0px; position: relative; line-height: 150%; padding-top: 10px;letter-spacing: -0.1px;text-transform:capitalize;margin-top:30px;}
#sub_contents h2 span{font-weight: bold;font-size:19px; display: block;margin-bottom:0px;font-family: "Shippori Mincho", serif;margin-top: 10px;}
#sub_contents .txt_cen{ text-align: center; font-size:15px; line-height: 200%;}
#sub_contents .txt_cen em{ display:inline;font-style:normal;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 40px;}
#sub_contents .mb80{margin-bottom: 60px;}
#sub_contents .mb100{margin-bottom: 80px;}
#sub_contents .mb150{margin-bottom: 100px;}
#sub_contents .sp_br{display:block;}
#sub_contents .sub_bg{padding: 30px 0px;background: #f1efeb;}
#sub_contents .sub_bg02{background: url(../images/sub_bg02.png) no-repeat top center / cover ; background-size: cover; padding: 30px 0px;}
#sub_contents .h2-small{letter-spacing: 0.1em;}
#sub_contents .f13 {font-size:14px;}
#sub_contents .bold{font-weight: bold;}
#sub_contents .visually-hidden {display: none;}

/* btn
-----------------------------*/
#sub_contents .sub_linkbtn .linkbtn {width:100%;}
#sub_contents .sub_linkbtn .linkbtn a{display:block;padding:20px 0px 20px 0;border-top:1px solid #111;border-bottom:1px solid #111;position: relative;font-family: "Bellefair", serif;}
#sub_contents .sub_linkbtn .linkbtn a::after {content: "\203A\203A";position: absolute;right: 15px;top: 50%;transform: translateY(-50%);font-size: 24px;}
#sub_contents .sub_linkbtn .linkbtn a:hover::after {right: 10px;}
#sub_contents .sub_linkbtn.sub_contact .linkbtn {width:100%;margin:0 20px 50px;}
#sub_contents .sub_linkbtn.sub_menu .linkbtn {width:100%;margin:0 10px 20px;font-size:14px;}

/* concept
-----------------------------*/
#sub_contents .sub_img_box{padding:0px;}
#sub_contents .sub_img_box img{width:100%;}
#sub_contents .conc_bg{background: rgb(255 255 255 / 65%); padding:25px 20px; position: relative;}
#sub_contents .conc_bg::before {position: absolute;bottom: -8px;right: -8px;width: 100%; height:100%;background:none;border: 1px solid #b3a78f; content: ''; z-index: 0;}
#sub_contents .conc_bg p{position: relative; z-index: 1; text-align:center; font-weight:normal; line-height: 200%;margin-top: 15px;}
#sub_contents .conc_bg .txt_cen{text-align:center; font-size:15px; line-height: 200%;}
#sub_contents .comm_g_area{align-items: center;}
#sub_contents .comm_g_area .txt_area {width: 100%;} 
#sub_contents .comm_g_area .txt_area .ttl{font-size:18px;font-weight:bold;font-family: "Shippori Mincho", serif;} 
#sub_contents .comm_g_area .txt_area .p{font-size:16px;margin-bottom: 20px;} 
#sub_contents .comm_g_area .txt_area .num{font-size:30px; font-weight:500; color: #a5947f;margin-top:10px;} 
#sub_contents .comm_g_area .txt_area .check_list{font-size:16px; font-weight:500; padding-bottom:5px; border-bottom: 1px solid #6d5332; position:relative;padding-left:30px;margin:10px 0px; z-index: 2;width:80%;}
#sub_contents .comm_g_area .txt_area .check_list:last-child{margin-bottom: 0;}
#sub_contents .comm_g_area .txt_area .check_list::before{position:absolute;content:"";background: url(../images/sub_check.png) no-repeat top center / cover ;width:18px;height:18px;top: 50%;left: 0%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
#sub_contents .comm_g_area .img{width: 100%;margin-left: calc(60% - 47vw);flex: 1;margin-right: 6%;margin-bottom: 15px; position: relative;}
#sub_contents .comm_g_area .img02{width: 100%;margin-right: calc(60% - 47vw);flex: 1;margin-left: 6%;margin-bottom: 0px; position: relative;}
#sub_contents .comm_g_area .img img, #sub_contents .comm_g_area .img02 img{width: 100%;}
#sub_contents .c_policy {margin-bottom:30px; background:rgba(255,255,255,.4); padding:20px 20px 30px;border: 1px #6d5332;}
#sub_contents .c_policy img{display:inline-block; width:30px; margin-right:5px;margin-bottom: 10px;}
#sub_contents .c_policy .ttl {display:inline-block;font-size:17px;padding:10px 0;background:none;color: #87654b; border-top:none;font-family: "Shippori Mincho", serif;}
#sub_contents .c_policy p {border-top:1px dashed #87654b; padding-top:20px; margin-top:5px;}

/* menu
----------------------------------- */
#sub_contents .sub_menu_box {width:100%;margin-bottom:50px; margin:0 auto;}
#sub_contents .sub_menu_box.mb0{ margin-bottom:0px; background:#fff; padding-top:30px;  padding:30px 10px 0px;}
#sub_contents .sub_menu_box .menu_h3 {position: relative;background:#f6e9de;padding:10px 30px;border-radius:30px;font-size:18px;}
#sub_contents .sub_menu_box .menu_h3::before {content: "";position: absolute;width: 26px;height: 26px;background: #fffef8;border-radius: 50%;top: 11px;left: 10px;}
#sub_contents .sub_menu_box .menu__ul {width:100%;margin:0 auto 30px;background:none;padding:0;}
#sub_contents .sub_menu_box .menu__ul .li {padding: 25px 5px;border-bottom: 1px solid #111;}
#sub_contents .sub_menu_box .menu__ul .li .menu__text {width: 100%;margin-bottom: 0px;}
#sub_contents .sub_menu_box .menu__ul .li .menu__title {font-size: 15px;margin:0;position: relative;padding-left: 20px;line-height: 1.6;letter-spacing: 0.075em;display:block;font-weight:normal;}
#sub_contents .sub_menu_box .menu__ul .li .menu__title::before {content: "";position: absolute;width: 7px;height: 7px;background: #111;border-radius: 50%;top: 10px;left: 0;}
#sub_contents .sub_menu_box .menu__ul .li .menu__p {font-size: 13px;letter-spacing: 0.075em;padding-left: 20px;margin-top:10px;}
#sub_contents .sub_menu_box .menu__ul .li .menu__price {width: 20%;text-align: right;font-size: 14px;}
#sub_contents .sub_menu_box .menu__ul .li .menu__price02 {width: 100%;text-align: right;font-size: 14px;}
#sub_contents .sub_menu_box .menu__ul .menu__small {font-size: 13px;margin:20px 0;}

/* homecare
----------------------------------- */
#sub_contents .check_list{ font-weight:500; padding-bottom:5px; border-bottom: 1px solid #6d5332; position:relative;padding-left:30px;margin-bottom:15px; z-index: 2;width:100%;font-size:15px;}
#sub_contents .check_list:last-child{margin-bottom: 0;}
#sub_contents .check_list::before{position:absolute;content:"";background: url(../images/sub_check.png) no-repeat top center / cover ;width:18px;height:18px;top: 50%;left: 0%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
#sub_contents .point_area{column-gap: 1%;row-gap: 40px;}
#sub_contents .point_li{width:100%;}
#sub_contents .point_li .img img{width:100%; }
#sub_contents .point_li .ttl{font-size:16px;padding-bottom: 10px;border-bottom: 1px solid #6d5332;}

/* salon
----------------------------------- */
#sub_contents .access_area{column-gap: 1%;row-gap: 10px;}
#sub_contents .access_list:not(:last-child){margin-bottom: 0px;}
#sub_contents .access_list{width:100%;}
#sub_contents .access_list img{width:100%;}
#sub_contents .tbl_info {margin-bottom:60px;}
#sub_contents .tbl_info .tr{width:100%;background:#fff;margin-bottom:0px;margin-bottom:15px;}
#sub_contents .tbl_info .th{width:100%;padding:15px 40px;text-align:center;background: #42220d;color: #fff;}
#sub_contents .tbl_info .td{width:100%;padding:15px 0px;margin-left:10px;}

/* reserve
----------------------------------- */
#sub_contents .check_area{background: #fff; padding:40px 10px 40px 30px;display:flex; box-shadow: 0px 5px 25px 0px rgba(174, 166, 154, 0.4); position:relative;margin-top: 50px;text-align: left;}
#sub_contents .check_area::before {position: absolute;bottom: -8px;right: -8px;width: 100%; height:100%;background:none;border: 1px solid #b89240;content: '';z-index: 1;}
#sub_contents .contact_area{display:flex;column-gap: 4%;align-items: center;}
#sub_contents .contact_list{width:300px;margin-inline: 0;}
#sub_contents .contact_list{margin-bottom: 20px;}
#sub_contents .contact_list:last-child{margin-bottom: 20px;}
#sub_contents .anser .lh{font-weight: 600;}
#sub_contents .faqBox {padding: 10px 5px; border: 1px solid #42220d;} 
#sub_contents .anser {padding: 20px 15px; display: flex; align-items: baseline; letter-spacing: 0.05em; } 
#sub_contents .faqIcon {font-weight: bold; font-size: 22px; line-height: 1em; margin: 0 8px 0 0; display: inline-block;font-family:"Amiri",serif;  color: #42220d; } 
#sub_contents .question {margin: 0 10px; padding: 6px 5px 10px 5px; border-bottom: 1px solid #42220d; display: flex; align-items: baseline; font-weight: bold; letter-spacing: 0.05em;}
#sub_contents .question .lh{font-size:18px;font-weight: 600;}

/* staff
-----------------------------*/
#sub_contents .staff_textBox .img{width: 100%;margin-bottom: 50px;position:relative;} 
#sub_contents .staff_textBox .textarea {width: 100%;}
#sub_contents .staff_textBox .text-container {position: relative;display: inline-block;}
#sub_contents .staff_textBox .text-container .ttl{font-size:22px;text-align:center;z-index: 2;padding-left:10px;line-height:1.5;position: relative;}
#sub_contents .staff_textBox .text-container .back_en{position: absolute;color: rgba(135, 101, 75, 0.12);z-index: 1;font-size:40px; top: -40px;left: -5%;font-family: "Cormorant Garamond", serif;font-weight: bold;display: block;  white-space: nowrap;line-height: 1;} 
#sub_contents .staff_textBox .tr {border-bottom:1px solid #b8a597;display:flex}
#sub_contents .staff_textBox .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .staff_textBox .tr .th {display:block;width:35%;padding:10px 5px;border-bottom:1px solid #42220d;}
#sub_contents .staff_textBox .tr .td {display:block;width:65%;padding:10px 5px;}
#sub_contents .staff_textBox .tr .td p em{font-style:normal;font-weight:bold;font-size:13px; color:#42220d;}
#sub_contents .staff_textBox .tr .th p,#sub_contents .staff_textBox .tr .td p {font-size: 15px;}
#sub_contents .staff_textBox .p {margin: 30px 0;}
#sub_contents .staff_textBox .staff_ig {width:40px;height:40px;margin:0 5px 30px 5px;display:block;}

/* factory
----------------------------------- */
#sub_contents .concept_area.sub_factory {background:url(../images/sub_factory_bg.png) repeat center center; background-size:cover; padding:40px 20px;background-attachment: inherit; height:auto;margin-bottom: 50px;}
#sub_contents .concept_area.sub_factory::before{position:absolute;background:url(../images/sub_factory_left.png) no-repeat; width:150px; height:100px; content:""; background-size:contain; top:0px; left:0px;}
#sub_contents .concept_area.sub_factory::after{position:absolute;background:url(../images/sub_factory_right.png) no-repeat; width:150px; height:100px; content:""; background-size:contain; top:0px; right:-40px;}
#sub_contents .concept_area .box {background: rgba(255, 255, 255, 0.85);padding:30px 10px;text-align: center;}
#sub_contents .concept_area .box .ttl {font-size:18px;font-weight:500;line-height:2;display:inline-block;margin-top:0;}
#sub_contents .concept_area .box p {line-height:2;font-size: 15px;}
#sub_contents .concept_area .box .span p{font-size:26px;color:#063756;font-family: "Island Moments", cursive;border-bottom:1px dashed #063756; display:inline-block; margin-bottom:10px;}
#sub_contents .concept_area .box .small p{font-size:20px;color:#063756;font-weight:bold; }
#sub_contents .sns_area{display:inherit;justify-content:center;align-items:center;gap:0px;width:auto;}
#sub_contents .sns_list{flex:0 0 auto;width:80%;margin:0 auto 10px;}
#sub_contents .sns_list img{width:100%;}

/* news
----------------------------------- */
#sub_contents .cateList{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:5px;margin:0 auto;padding:0;}
#sub_contents .cateList section.webgene-blog{display:contents;}
#sub_contents .cateList .webgene-item{width:auto;margin:0;padding:0;}
#sub_contents .cateList p{margin:0;padding:0;line-height:inherit;}
#sub_contents .cateList .webgene-item.categorylist,#sub_contents .cateList article.webgene-item.categorylist{flex:1 1 auto;max-width:400px;}
#sub_contents .cateList .webgene-item.categorylist a{display:flex;align-items:center;justify-content:center;}
#sub_contents .webgene-item.categorylist a:hover{background:#fff;border-color:#a08250;color:#a08250;}
#sub_contents .news_list{margin-top:-50px;}
#sub_contents .webgene-blog:has(.categorylist){justify-content:center;margin-bottom:30px;}
#sub_contents .webgene-item.categorylist{display:block;margin-right:1%;width:100%;margin-bottom:10px;text-align:center;}
#sub_contents .webgene-item.categorylist a{display:block;width:100%;background:#d6c8b4;text-align:center;padding:17px 10px;transition:.5s;color:#fff;border:1px solid #d6c8b4;}
#sub_contents .webgene-item.categorylist a:hover{opacity:.8;}
#sub_contents .webgene-blog:has(.categorylist){margin-bottom:50px;justify-content:center;text-align:center;}
#sub_contents .webgene-item.categorylist{margin-right:1%;width:100%;margin-bottom:10px;}

#sub_contents .webgene-blog .news_area a {display: block; justify-content: center; color:inherit; border-bottom:1px solid #6c5648; padding:25px 0px 20px;}
#sub_contents .webgene-blog .news_area .news_ttl { font-weight: normal; display:block; margin-top:10px;}
#sub_contents .webgene-blog .news_area .news__date {margin: 0 20px 0px 0px; font-weight: normal; font-family:"Amiri",serif;display:inline-block; margin-bottom:0px;}
#sub_contents .webgene-blog .news_area .news__cate {padding: 1px 10px; border:1px solid #6c5648; display:inline-block; margin-bottom:0px;}
#sub_contents .webgene-pagination{margin-top: 50px;text-align: center; display: block;width: 100%;}
#sub_contents .webgene-pagination ul{display: flex;justify-content: center;column-gap: 20px;}
#sub_contents .webgene-pagination ul li a{display: inline-block;padding: 5px 30px;background: #e0e7bf;color:#6c5648;border-radius: 9999px}

/* detail_news
----------------------------------- */
#sub_contents .news_detail .news_img{text-align:center;margin:0 auto;}
#sub_contents .news_detail .news_img img{width:auto;margin:0 auto 30px;}
#sub_contents .news_detail .news_date{text-align:center;display:block;margin:0 auto 20px;font-weight:bold;font-family:"Amiri",serif;}
#sub_contents .news_text{padding:20px 20px;border:1px solid #e1d3c7;margin-bottom:300px;}
#sub_contents .news_detail .new_ttl{font-size:18px;margin-bottom:20px;text-align:center;}

#sub_contents section.webgene-news article.webgene-item{width:100%!important;max-width:none!important;margin:0 auto!important;display:block;}
#sub_contents section.webgene-news .news_detail{width:100%;}
#sub_contents section.webgene-news .tex_tarea{width:100%;margin:0 auto;}

/* PC  */
@media screen and (min-width: 768px) {

/* main_visual
----------------------------------- */
#sub_visual {padding-top:130px; height:300px;position:relative;z-index:0;overflow: hidden; text-align:center; background:#f3f0ea;}
#sub_visual .span{font-size:52px; line-height: 100%;letter-spacing: 0.1em;margin-bottom: 10px;font-family: "Bellefair", serif;}
#sub_visual .small{font-size:22px; line-height: 100%;letter-spacing: 0.1em;font-weight: 600;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb{text-align:right;max-width:94%;margin:10px auto;}
#sub_contents .bread_crumb div:after {content : '>';padding-left:10px; font-family: inherit; font-size:10px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;font-size:13px;color: #111;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;padding:0px 0px 50px 0;z-index:0;}
#sub_contents section{width: 94%; margin: 80px auto 80px;position: relative;max-width:1280px;}
#sub_contents .section{max-width:1280px;width: 94%; position: relative;margin: 50px auto 50px;}
#sub_contents h2{font-family:"Bellefair",serif; text-align: center;font-size:30px; font-weight: 500; margin-bottom:0px; position: relative; line-height: 150%; padding-top: 20px;letter-spacing: -0.1px;text-transform:capitalize;}
#sub_contents h2 span{font-weight: bold;font-size:19px; display: block;margin-bottom:0px;font-family: "Shippori Mincho", serif;margin-top: 10px;}
#sub_contents .txt_cen{ text-align: center; font-size:17px; line-height: 200%;}
#sub_contents .txt_cen em{ display:inline;font-style:normal;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sp_br{display:block;}
#sub_contents .sub_bg{padding: 30px 0px;background: #f1efeb;}
#sub_contents .sub_bg02{background: url(../images/sub_bg02.png) no-repeat top center / cover ; background-size: cover; padding: 30px 0px;}
#sub_contents .h2-small{letter-spacing: 0.1em;}
#sub_contents .f13 {font-size:14px;}
#sub_contents .bold{font-weight: bold;}
#sub_contents .visually-hidden {display: none;}

/* btn
-----------------------------*/
#sub_contents .sub_linkbtn .linkbtn {width:35%;}
#sub_contents .sub_linkbtn .linkbtn a{display:block;padding:30px 30px 30px 0;border-top:1px solid #111;border-bottom:1px solid #111;position: relative;font-family: "Bellefair", serif;}
#sub_contents .sub_linkbtn .linkbtn a::after {content: "\203A\203A";position: absolute;right: 15px;top: 50%;transform: translateY(-50%);font-size: 24px;}
#sub_contents .sub_linkbtn .linkbtn a:hover::after {right: 10px;}
#sub_contents .sub_linkbtn.sub_contact .linkbtn {width:35%;margin:0 20px 50px;}
#sub_contents .sub_linkbtn.sub_menu .linkbtn {width:30%;margin:0 10px 20px;font-size:15px;}

/* concept
-----------------------------*/
#sub_contents .sub_img_box{padding:0px;}
#sub_contents .sub_img_box img{width:100%;}
#sub_contents .conc_bg{background: rgb(255 255 255 / 65%); padding:25px 15px; position: relative;}
#sub_contents .conc_bg::before {position: absolute;bottom: -8px;right: -8px;width: 100%; height:100%;background:none;border: 1px solid #b3a78f; content: ''; z-index: 0;}
#sub_contents .conc_bg p{position: relative; z-index: 1; text-align:center; font-weight:normal; line-height: 200%;margin-top: 20px;}
#sub_contents .conc_bg .txt_cen{text-align:center; font-size:18px; line-height: 200%;}
#sub_contents .comm_g_area{display:flex;align-items:center;gap:24px;flex-wrap:nowrap;}
#sub_contents .comm_g_area .txt_area{width:52%;margin-left:0;}
#sub_contents .comm_g_area .img,#sub_contents .comm_g_area .img02{width:48%;margin:0;flex:0 0 48%;}
#sub_contents .comm_g_area .txt_area .ttl{font-size:20px;letter-spacing:-0.5px}
#sub_contents .comm_g_area .txt_area .num{font-size:34px;}
#sub_contents .comm_g_area .txt_area .check_list{font-size:16px;width:100%;}
#sub_contents .c_policy {margin-bottom:50px; background:rgba(255,255,255,.4); padding:20px 40px 30px;border: 1px #6d5332;}
#sub_contents .c_policy img{display:inline-block; width:50px; margin-right:15px;margin-bottom: 10px;}
#sub_contents .c_policy .ttl {display:inline-block;font-size:20px;padding:10px 0;background:none;color: #87654b; border-top:none;font-family: "Shippori Mincho", serif;}
#sub_contents .c_policy p {border-top:1px dashed #87654b; padding-top:20px; margin-top:5px;}

/* menu
----------------------------------- */
#sub_contents .sub_menu_box {width:45%;margin-bottom:130px;}
#sub_contents .sub_menu_box.mb0{ margin-bottom:0px; background:#fff; padding-top:30px;}
#sub_contents .sub_menu_box .menu_h3 {position: relative;background:#f6e9de;padding:10px 50px;border-radius:30px;font-size:18px;}
#sub_contents .sub_menu_box .menu_h3::before {content: "";position: absolute;width: 26px;height: 26px;background: #fffef8;border-radius: 50%;top: 11px;left: 10px;}
#sub_contents .sub_menu_box .menu__ul {width:100%;margin:0 auto 20px;background:none;padding:0;}
#sub_contents .sub_menu_box .menu__ul .li {padding: 25px 5px;border-bottom: 1px solid #111;}
#sub_contents .sub_menu_box .menu__ul .li .menu__text {width: 80%;margin-bottom: 0px;}
#sub_contents .sub_menu_box .menu__ul .li .menu__title {font-size: 15px;margin:0;position: relative;padding-left: 20px;line-height: 1.6;letter-spacing: 0.075em;display:block;font-weight:normal;}
#sub_contents .sub_menu_box .menu__ul .li .menu__title::before {content: "";position: absolute;width: 7px;height: 7px;background: #111;border-radius: 50%;top: 10px;left: 0;}
#sub_contents .sub_menu_box .menu__ul .li .menu__p {font-size: 13px;letter-spacing: 0.075em;padding-left: 20px;margin-top:10px;}
#sub_contents .sub_menu_box .menu__ul .li .menu__price {width: 20%;text-align: right;font-size: 14px;}
#sub_contents .sub_menu_box .menu__ul .li .menu__price02 {width: 100%;text-align: right;font-size: 14px;}
#sub_contents .sub_menu_box .menu__ul .menu__small {font-size: 13px;margin:10px 0;}

/* homecare
----------------------------------- */
#sub_contents .check_list{font-size:17px; font-weight:500; padding-bottom:5px; border-bottom: 1px solid #6d5332; position:relative;padding-left:30px;margin-bottom:15px; z-index: 2;width:100%;}
#sub_contents .check_list:last-child{margin-bottom: 0;}
#sub_contents .check_list::before{position:absolute;content:"";background: url(../images/sub_check.png) no-repeat top center / cover ;width:18px;height:18px;top: 50%;left: 0%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
#sub_contents .point_area{column-gap: 1%;row-gap: 40px;}
#sub_contents .point_li{width:30%;}
#sub_contents .point_li .img img{width:100%; }
#sub_contents .point_li .ttl{font-size:16px;padding-bottom: 10px;border-bottom: 1px solid #6d5332;}

/* salon
----------------------------------- */
#sub_contents .access_area{column-gap: 1%;row-gap: 10px;}
#sub_contents .access_list:not(:last-child){margin-bottom: 0px;}
#sub_contents .access_list{width:24.2%;}
#sub_contents .access_list img{width:100%;}
#sub_contents .tbl_info {margin-bottom:60px;}
#sub_contents .tbl_info .tr{width:100%;background:#fff;margin-bottom:0px;margin-bottom:15px;}
#sub_contents .tbl_info .th{width:25%;padding:15px 40px;text-align:center;background: #42220d;color: #fff;}
#sub_contents .tbl_info .td{width:73%;padding:15px 0px;}

/* reserve
----------------------------------- */
#sub_contents .check_area{background: #fff; padding:40px 20px 40px 40px;display:flex; box-shadow: 0px 5px 25px 0px rgba(174, 166, 154, 0.4); position:relative;margin-top: 50px;text-align: left;}
#sub_contents .check_area::before {position: absolute;bottom: -8px;right: -8px;width: 100%; height:100%;background:none;border: 1px solid #b89240;content: '';z-index: 1;}
#sub_contents .contact_area{display:flex;column-gap: 4%;align-items: center;}
#sub_contents .contact_list{width:280px;margin-inline: 0;}
#sub_contents .contact_list{margin-bottom: 20px;}
#sub_contents .contact_list:last-child{margin-bottom: 20px;}
#sub_contents .anser {padding: 15px 10px; display: flex; align-items: baseline; letter-spacing: 0.05em; }
#sub_contents .anser .lh{font-weight: 600;}
#sub_contents .faqBox {padding: 10px; border: 1px solid #42220d;} 
#sub_contents .anser {padding: 20px 15px; display: flex; align-items: baseline; letter-spacing: 0.05em; } 
#sub_contents .faqIcon {font-weight: bold; font-size: 22px; line-height: 1em; margin: 0 8px 0 0; display: inline-block;font-family:"Amiri",serif;  color: #42220d; } 
#sub_contents .question {margin: 0 10px; padding: 6px 15px 10px 5px; border-bottom: 1px solid #42220d; display: flex; align-items: baseline; font-weight: bold; letter-spacing: 0.05em;}
#sub_contents .question .lh{font-size:18px;font-weight: 600;}

/* staff
-----------------------------*/
#sub_contents .staff_textBox .img{width: 35%;margin-bottom: 0px;position:relative;} 
#sub_contents .staff_textBox .textarea {width: 60%;}
#sub_contents .staff_textBox .text-container {position: relative;display: inline-block;}
#sub_contents .staff_textBox .text-container .ttl{font-size:22px;text-align:center;z-index: 2;padding-left:10px;line-height:1.5;position: relative;}
#sub_contents .staff_textBox .text-container .back_en{position: absolute;color: rgba(135, 101, 75, 0.12);z-index: 1;font-size:50px; top: -40px;left: -5%;font-family: "Cormorant Garamond", serif;font-weight: bold;display: block;  white-space: nowrap;line-height: 1;} 
#sub_contents .staff_textBox .tr {border-bottom:1px solid #b8a597;display:flex}
#sub_contents .staff_textBox .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .staff_textBox .tr .th {display:block;width:30%;padding:10px;border-bottom:1px solid #42220d;}
#sub_contents .staff_textBox .tr .td {display:block;width:70%;padding:10px 20px;}
#sub_contents .staff_textBox .tr .td p em{font-style:normal;font-weight:bold;font-size:13px; color:#42220d;}
#sub_contents .staff_textBox .tr .th p,#sub_contents .staff_textBox .tr .td p {font-size: 16px;}
#sub_contents .staff_textBox .p {margin: 30px 0;}
#sub_contents .staff_textBox .staff_ig {width:40px;height:40px;margin:0 5px 30px 5px;display:block;}

/* factory
----------------------------------- */
#sub_contents .concept_area.sub_factory {background:url(../images/sub_factory_bg.png) repeat center center; background-size:cover; padding:80px;background-attachment: fixed; height:auto;margin-bottom: 100px; position:relative;}
#sub_contents .concept_area.sub_factory::before{position:absolute;background:url(../images/sub_factory_left.png) no-repeat; width:350px; height:370px; content:""; background-size:contain; top:0px; left:0px;}
#sub_contents .concept_area.sub_factory::after{position:absolute;background:url(../images/sub_factory_right.png) no-repeat; width:350px; height:370px; content:""; background-size:contain; top:0px; right:0px;}
#sub_contents .concept_area .box {background: rgba(255, 255, 255, 0.85);padding:40px;text-align: center;}
#sub_contents .concept_area .box .ttl {font-size:18px;font-weight:500;line-height:2;display:inline-block;margin-top:0;}
#sub_contents .concept_area .box p {line-height:2;font-size: 16px;}
#sub_contents .concept_area .box .span p{font-size:50px;color:#063756;font-family: "Island Moments", cursive;border-bottom:1px dashed #063756; display:inline-block; margin-bottom:10px;}
#sub_contents .concept_area .box .small p{font-size:30px;color:#063756;font-weight:bold; }
#sub_contents .sns_area{display:flex;column-gap: 2%;align-items: center;}
#sub_contents .sns_list{width:350px; margin-inline: 0;}
#sub_contents .sns_list{margin-bottom: 20px;}
#sub_contents .sns_list img{width: 100%;}
  
/* news
----------------------------------- */
#sub_contents .cateList{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:5px;margin:0 auto;padding:0;}
#sub_contents .cateList section.webgene-blog{display:contents;}
#sub_contents .cateList .webgene-item{width:auto;margin:0;padding:0;}
#sub_contents .cateList p{margin:0;padding:0;line-height:inherit;}
#sub_contents .cateList .webgene-item.categorylist,#sub_contents .cateList article.webgene-item.categorylist{flex:1 1 auto;max-width:400px;}
#sub_contents .cateList .webgene-item.categorylist a{display:flex;align-items:center;justify-content:center;}
#sub_contents .webgene-item.categorylist a:hover{background:#fff;border-color:#a08250;color:#a08250;}
#sub_contents .news_list{margin-top:-50px;}
#sub_contents .webgene-blog:has(.categorylist){justify-content:center;margin-bottom:30px;}
#sub_contents .webgene-item.categorylist{display:block;margin-right:1%;width:100%;margin-bottom:10px;text-align:center;}
#sub_contents .webgene-item.categorylist a{display:block;width:100%;background:#d6c8b4;text-align:center;padding:17px 10px;transition:.5s;color:#fff;border:1px solid #d6c8b4;}
#sub_contents .webgene-item.categorylist a:hover{opacity:.8;}
#sub_contents .webgene-blog:has(.categorylist){margin-bottom:50px;justify-content:center;text-align:center;}
#sub_contents .webgene-item.categorylist{margin-right:1%;width:100%;margin-bottom:10px;}

#sub_contents .webgene-blog .news_area a {display: block; justify-content: center; color:inherit; border-bottom:1px solid #6c5648; padding:25px 0px 20px;}
#sub_contents .webgene-blog .news_area .news_ttl { font-weight: normal; display:block; margin-top:10px;}
#sub_contents .webgene-blog .news_area .news__date {margin: 0 20px 0px 0px; font-weight: normal; font-family:"Amiri",serif;display:inline-block; margin-bottom:0px;}
#sub_contents .webgene-blog .news_area .news__cate {padding: 1px 10px; border:1px solid #6c5648; display:inline-block; margin-bottom:0px;}
#sub_contents .webgene-pagination{margin-top: 50px;text-align: center; display: block;width: 100%;}
#sub_contents .webgene-pagination ul{display: flex;justify-content: center;column-gap: 20px;}
#sub_contents .webgene-pagination ul li a{display: inline-block;padding: 5px 30px;background: #e0e7bf;color:#6c5648;border-radius: 9999px}

/* detail_news
----------------------------------- */
#sub_contents .news_detail .news_img{text-align:center;margin:0 auto;}
#sub_contents .news_detail .news_img img{width:auto;margin:0 auto 30px;}
#sub_contents .news_detail .news_date{text-align:center;display:block;margin:0 auto 20px;font-weight:bold;font-family:"Amiri",serif;}
#sub_contents .news_text{padding:30px 50px;border:1px solid #e1d3c7;margin-bottom:300px;}
#sub_contents .news_detail .new_ttl{font-size:18px;margin-bottom:20px;text-align:center;}

#sub_contents section.webgene-news article.webgene-item{width:100%!important;max-width:none!important;margin:0 auto!important;display:block;}
#sub_contents section.webgene-news .news_detail{width:100%;}
#sub_contents section.webgene-news .tex_tarea{width:100%;margin:0 auto;}  
}

@media screen and (min-width: 1024px) {

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb{text-align:right;max-width:94%;margin:10px auto;}
#sub_contents .bread_crumb div:after {content : '>';padding-left:10px; font-family: inherit; font-size:10px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;font-size:13px;color: #111;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;}  

/* staff
-----------------------------*/
#sub_contents .staff_textBox .img{width: 50%;margin-bottom: 0px;position:relative;} 
#sub_contents .staff_textBox .textarea {width: 45%;}
#sub_contents .staff_textBox .text-container {position: relative;display: inline-block;}
#sub_contents .staff_textBox .text-container .ttl{font-size:22px;text-align:center;z-index: 2;padding-left:10px;line-height:1.5;position: relative;}
#sub_contents .staff_textBox .text-container .back_en{position: absolute;color: rgba(135, 101, 75, 0.12);z-index: 1;font-size:50px; top: -40px;left: -5%;font-family: "Cormorant Garamond", serif;font-weight: bold;display: block;  white-space: nowrap;line-height: 1;} 
#sub_contents .staff_textBox .tr {border-bottom:1px solid #b8a597;display:flex}
#sub_contents .staff_textBox .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .staff_textBox .tr .th {display:block;width:30%;padding:10px;border-bottom:1px solid #42220d;}
#sub_contents .staff_textBox .tr .td {display:block;width:70%;padding:10px 20px;}
#sub_contents .staff_textBox .tr .td p em{font-style:normal;font-weight:bold;font-size:13px; color:#42220d;}
#sub_contents .staff_textBox .tr .th p,#sub_contents .staff_textBox .tr .td p {font-size: 16px;}
#sub_contents .staff_textBox .p {margin: 30px 0;}
#sub_contents .staff_textBox .staff_ig {width:40px;height:40px;margin:0 5px 30px 5px;display:block;}
  }

@media screen and (min-width: 1025px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:100px; height:300px;position:relative;z-index:0;overflow: hidden; text-align:center; background:#f3f0ea;padding-left:200px;}
#sub_visual .span{font-size:52px; line-height: 100%;letter-spacing: 0.1em;margin-bottom: 20px;font-family: "Bellefair", serif;font-weight: bold;}
#sub_visual .small{font-size:22px; line-height: 100%;letter-spacing: 0.1em;font-weight: 600;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;padding:0px 0px 50px 0;z-index:0;}
#sub_contents section{width: 94%; margin: 80px auto 80px;position: relative;max-width:1280px;}
#sub_contents .section{max-width: calc(1200px + 2%);padding-left: 200px; width: 94%; position: relative;margin: 50px auto 50px;}
}